summaryrefslogtreecommitdiff
path: root/ubuntu/scripts/wlan-download-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ubuntu/scripts/wlan-download-test.sh')
-rwxr-xr-xubuntu/scripts/wlan-download-test.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ubuntu/scripts/wlan-download-test.sh b/ubuntu/scripts/wlan-download-test.sh
index 774f4eb..6d217b2 100755
--- a/ubuntu/scripts/wlan-download-test.sh
+++ b/ubuntu/scripts/wlan-download-test.sh
@@ -36,8 +36,8 @@ WLAN=`/sbin/ifconfig | grep wlan | awk '{print $1}'`
echo "========"
which curl
-if [ $? == 0 ] ; then
- curl --connect-timeout 5 --interface $WLAN $URL > $OUTPUT_FILE_NAME
+if [ $? -eq 0 ] ; then
+ curl --connect-timeout 1800 --interface $WLAN $URL > $OUTPUT_FILE_NAME
fi
# Get md5sum of output_file